| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Classes | Namespaces | Functions
sum.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | stan::math::sum_v_vari
| Class for sums of variables constructed with standard vectors. More...

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
var | stan::math::sum (const std::vector< var > &m)
| Returns the sum of the entries of the specified vector. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.